body{padding:0;margin:0;font:14px Helvetica, Arial, sans-serif;}
h1,h2,h3,h4,h5,h6,ul,li,em,strong,pre,code{padding:0;margin:0;line-height:1em;font-size:100%;font-weight:normal;font-style:normal;}
ul{list-style:none;}
img{border:0;}
p{margin:1em 0;}
textarea{font-family:arial,helvetica,sans-serif;font-size:.9em;}


body {
	color:#000;
	height:100%;
	background:#fff url(/images/bkgrd.png) repeat-x center top;
}
strong, label {font-weight:700;}
em {font-style:italic;}
a {
	color:#6F7478;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	border-bottom:1px solid #292B2C;
	color:#292B2C;
}
a.nohover:hover {border:none;}
h2 {
	font-size:2.6em;
	color:#292b2d;
	margin-bottom:25px;
}
h2 span {text-transform:capitalize;}
h3, h6 {
	font-size:2.1em;
	color:#292b2d;
}
h4 {
	font-size:1.6em;
	margin:35px 0 0;
}
h4 + p {
	margin-top:4px;
	padding-top:0;
}
h2 a, h3 a, h4 a, h5 a, h6 a {
	color:#292b2d;
	outline:none;
}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration:none;
	border:none;
	color:#000;
}
h5 a:hover {
	text-decoration:none;
	border-bottom:1px solid #292B2C;
	color:#292B2C;
}
h2 a.news-header{
	background:url(/images/icon-news-lg.png) no-repeat left 1px;
	padding-left:45px;
}
h2 a.blog-header{
	background:url(/images/icon-blog-lg.png) no-repeat left top;
	padding-left:45px;
}
h3 a.news-header {
	background:url(/images/icon-news.png) no-repeat left top;
	padding-left:40px;
}
h3 a.blog-header {
	background:url(/images/icon-blog.png) no-repeat left top;
	padding-left:40px;
}
h5 {
	font-size:1.3em;
	font-weight:700;
	line-height:1.1em;
}
h6 {
	color:#fff;
	margin-bottom:20px;
}
body.members #main h5.history {font-size:1.1em;}
body.leadership #main h5 {
	margin-bottom:0;
	padding-bottom:0;
	margin-top:20px;
}
body.leadership #main p {
	margin-top:5px;
	margin-left:20px;
}
body.help #main h5 {
	margin:10px 0;
}
body.help #main p {
	margin:10px 0;
}
#page {
	width:960px;
	height:auto;
	margin:0 auto;
	padding:0;
	position:relative;
}

/* FORMS */
input[type="text"], input[type="password"], textarea, select {
	border:1px solid #a2a2a2;
	padding:6px;
}
input[type="text"], input[type="password"], textarea {
	width:500px;
	background:#fff url(/images/input_bkgrd.png) repeat-x left top;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
	background-image:none;
	background-color:#fff;
}
input.button {
	font-size:1.1em;
	font-weight:700;
	letter-spacing:1px;
	padding:5px 10px;
	text-transform:uppercase;
	color:#333;
	text-shadow:0 1px #fff;
	border:1px solid #a2a2a2;
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#e3e3e3;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#ccc));
	background:-moz-linear-gradient(top, #fff, #ccc);
	line-height:13px;
}
input.button:hover {
	border:1px solid #bcbcbc;
	background-color:#f1f1f1;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e2e2e2));
	background:-moz-linear-gradient(top, #fff, #e2e2e2);
}
fieldset {margin:20px 0;padding:10px;}
#sidebar #mc_embed_signup, #sidebar #mce-responses {margin-top:10px;}
#sidebar input[type="text"], #search input[type="text"] {width:210px;color:#a2a2a2;padding:6px 6px 5px 6px;}
#sidebar input.button, #search input.button {padding:4px;}
#search {float:right;margin:20px 16px 0 0;}
body.search input[type="text"] {color:#a2a2a2;}
.search_item {margin:10px 0;}
#donations input[type="text"] {width:50px;margin-left:5px;}
body.membership table {width:580px;}
body.membership label {font-weight:500;font-size:.9em;}
body.membership table input[type="text"] {width:99.9%;}
body.membership .reg-form {margin:0 0 0 10px;}
body.membership .sub-form {margin:25px 10px;}

/* COMMENTS */
#comments {margin:0 0 50px;}
.entry,
.entry_alt {
	padding:18px 14px;
	border-bottom:4px solid #eee;
}
.entry {background-color:#fcfcfc;}
.entry_alt {background-color:#f3f3f3;}
#comments  .byline {
	font-size:.85em;
	color:#292B2C;
	padding:0;
	margin:2px 0 4px;
}

/* UTILITIES */
ul#utilities {
	float:right;
	width:960px;
	height:27px;
	display:inline;
	margin:0 4px 0 0;
}
ul#utilities li {
	display:inline;
	float:right;
	height:27px;
	color:#fff;
	line-height:1em;
	text-transform:uppercase;
}
ul#utilities li a {
	color:#fff;
	display:block;
	height:27px;
	padding:8px 12px;
	outline:none;
	font-size:.8em;
	letter-spacing:1px;
}
ul#utilities li a:hover {background-color:#d10110;}
ul#utilities li a.current {background-color:#d10110;}

/* HEADER */
#header {
	float:left;
	width:100%;
	background:#2d3e73 url(/images/header-bkgrd.png) no-repeat center top;
	position:relative;
	height:218px;
}

/* LOGO */
#logo img {
	position:absolute;
	top:22px;
	left:15px;
	width:315px;
	height:175px;
}
#logo a {
	text-decoration:none;
	outline:none;
}

/* MENU */
ul#menu {
	position:absolute;
	top:160px;
	left:365px;
	text-align:right;
	width:620px;
	height:30px;
	display:inline;
}
ul#menu li {
	display:inline;
	float:left;
	height:30px;
	padding:8px 10px;
	color:#fff;
	font-size:1.18em;
}
ul#menu li a {
	color:#fff;
	display:block;
	height:30px;
	outline:none;
	border:none;
	text-decoration:none;
}
ul#menu li a.current {
	color:#ffec64;
}

/* CONTENT */
#content-header {
	float:left;
	width:960px;
	height:36px;
	background:transparent url(/images/content-header-bkgrd.png) no-repeat center top;
}
#content {
	clear:left;
	float:left;
	width:960px;
	background:transparent url(/images/content-bkgrd.png) repeat-y center top;
	padding-bottom:50px;
}

/* MAIN */
#main {
	float:left;
	width:585px;
	margin:34px 35px 0;
	padding:0;
}
#main ul {margin:20px 50px;}
#main li {line-height:1.3em;margin-bottom:15px;}
#main ul#comments {margin:20px 0;}
#main ul#comments li {margin:0;}
body.home #main {margin-top:0;}
body.home h2 {margin-bottom:0;}
#main #welcome-text{
	color:#616568;
	font-size:1.7em;
	line-height:1.5em;
	font-style:italic;
	padding:10px 0 50px 20px;
}
#main p {line-height:1.4em;}
#main p span {font-size:.9em;}
#main .item,
#main .post {
	margin:10px 0;
	padding:10px 0 30px;
}
#main .intro {padding:0 0 25px; margin:0 0 10px;}
#main .post ul {list-style:disc;}
#main .post img {float:left;margin:0 10px 10px 0;}
#main .item, #main .intro {border-bottom:1px solid #cfd0d1;}
body.leadership #main img.leader {
	float:left;
	padding:0 20px 10px;
	width:150px;
}
#main .item150 {height:218px;}
#main .left,
#main .right,
#main .far_right,
#main .meta,
#main .note {
	font-size:.8em;
	color:#616568;
	padding:2px 0;
	margin:2px 0 4px;
	float:left;
}
#main .left {width:392px;}
#main .right {width:192px;}
#main .right {text-transform:uppercase;}
#main .far_right {
	text-transform:uppercase;
	float:right;
	text-align:right;
	width:100px;
}
#main .meta {margin-bottom:10px; width:100%;}
body.home #main .left,
body.home #main .right {width:135px;}
#main .note {
	float:right;
	width:280px;
	margin-right:75px;
	text-align:right;
	display:inline;
}
#main .right {text-align:right;}
#main .meta a,
#main .left a,
#main .right a {color:#616568;}
#main .meta a:hover,
#main .left a:hover,
#main .right a:hover {text-decoration:none;border-bottom:1px solid #616568;color:#000;}
#main .more {
	color:#616568;
	padding:0;
	margin:0 0 4px;
	width:100%;
	text-align:right;
	text-transform:none;
}
.col-1,
.col-2 {
	float:left;
	width:270px;
}
.col-3 {
	float:right;
	width:275px;
	margin-left:35px;
}
.col-2 {margin-left:45px;}
#main .col-1 p,
#main .col-2 p {text-align:justify;margin:4px 0 4px;}
a.comments {
	background:url(/images/icon-comments-sm.png) no-repeat left center;
	padding-left:20px;
}
#main .post-img {
	margin:1em 1em 1em 0;
	float:left;
}
#main .prevnext {
	clear:both;
	border-top:1px solid #cfd0d1;
	padding:10px 0 0;
}
#main .prevnext a {
	font-size:1.1em;
	font-weight:700;
	line-height:1.1em;
}
.clear {clear:both;height:1%;}
#main .title {
	margin-top:20px;
	width:585px;
	min-height:100px;
	clear:both;
}
#main .hidden {
	display:none;
	width:585px;
}
#main .link {
	font-size:.8em;
	color:#6F7478;
	cursor:pointer;
	clear:both;
}
#main .contact-leaders {
	float:left;
	width:342px;
	margin-left:10px;
}
#main .contact-info {
	margin-top:20px;
	float:right;
	width:232px;
	clear:right;
	font-size:.9em;
}
#main .contact-info p {margin:0;padding:0}
#main .instructions {
	font-size:.8em;
	color:#616568;
	padding:0;
	margin:2px 0 4px;
	float:right;
}
#main #chapter-list {
	display:inline;
	margin:0 auto;
	padding:0;
	width:585px;
	height:100px;
}
#main #chapter-list li {
	margin:0;
	display:inline;
	width:252px;
	float:left;
	padding:0 20px;
}
#main #chapter-list li.list_left {text-align:right;}
#main #chapter-list li.list_right {text-align:left;}

/* PROFILE */
.avatar {
	padding:5px;
	border:1px solid #aaa;
	float:left;
	margin:0 8px 0 0;
}
body.members #main .row {
	line-height:1.9em;
	margin:8px 0;
}
ul#nl_subscribe{margin-left:0;}
.indent {padding-left:5px;}
.indent-lg {padding-left:15px;}
.profile_title {
	font-weight:bold;
	padding-left:5px;
	float:left;
	display:inline;
	width:32%;
}
.profile_content {
	float:left;
	display:inline;
	width:63%;
}
.profile_content .all-comments {font-size:.7em;margin-left:4px;}
.profile_full {overflow:hidden;width:100%;height:20px;}
.profile_bio {
	width:730px;
	float:left;
	padding-left:10px;
	display:inline;
	margin-top:-10px;
}
.notop {position:relative;top:-10px;}
.ui-tabs .ui-tabs-hide {display:none;}
#tabs ul {
	width:585px;
	border-bottom:1px solid #a2a2a2;
	height:36px;
	margin:0;
	padding:0;
}
#tabs ul li a {
	float:left;
	position:relative;
	margin:0 .4em 1px 0;
	border-bottom:0 !important;
	white-space:nowrap;
	padding:10px 20px;
	font-size:1.1em;
	font-weight:700;
	letter-spacing:1px;
	color:#6F7478;
	text-shadow:0 1px #fff;
	border:1px solid #a2a2a2;
	cursor:pointer;
	border-radius-topleft:5px;
	border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	background-color:#e3e3e3;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#ccc));
	background:-moz-linear-gradient(top, #fff, #ccc);
	line-height:15px;
	outline:none;
}
#tabs ul li a:hover {
	color:#333;
	border:1px solid #bcbcbc;
	background-color:#f1f1f1;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e2e2e2));
	background:-moz-linear-gradient(top, #fff, #e2e2e2);
}
#tabs ul li.ui-tabs-selected a {
	cursor:text;
	color:#333;
	border:1px solid #bcbcbc;
	background-color:#f1f1f1;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e2e2e2));
	background:-moz-linear-gradient(top, #fff, #e2e2e2);
}
/*.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:hover {text-decoration:none;color:#333;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor:pointer; }
.ui-tabs { position:relative; padding:.2em; zoom:1; }
.ui-tabs .ui-tabs-nav { margin:0; padding:.2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style:none; float:left; position:relative; top:1px; margin:0 .2em 1px 0; border-bottom:0 !important; padding:0; white-space:nowrap; }
.ui-tabs .ui-tabs-nav li a { float:left; padding:.5em 1em; text-decoration:none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom:0; padding-bottom:1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor:text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor:pointer; }
*/
/* MEMBERSHIP */
.steps {
	font-size:1.3em;
	font-weight:700;
	letter-spacing:1px;
	padding:15px;
	margin:10px 0;
	color:#333;
	line-height:13px;
	text-shadow:0 1px #fff;
	border:1px solid #a2a2a2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#e3e3e3;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#ccc));
	background:-moz-linear-gradient(top, #fff, #ccc);
}
.steps span {text-align:right;float:right;font-size:.9em;}
.steps span img {margin-right:5px;}
ul#payments {
	list-style:disc;
	margin:10px 0 !important;
	border:none  !important;
}
ul#payments li {
	font-size:.85em;
	margin-left:15px;
	line-height:1.1em;
}
/* SIDEBAR */
#sidebar {
	float:left;
	width:275px;
}
#sidebar .sidebar-item {margin:40px 0;}
#sidebar #donate {margin:34px 25px 0;}
#sidebar #donate a.btn-donate {
	height:60px;
	width:225px;
	background:url(/images/btn-donate.png) no-repeat;
	text-indent:-999em;
	text-decoration:none;
	outline:none;
	display:block;
}
#sidebar #donate a.btn-donate:hover{background-position:0 -60px;}
#sidebar #chapter {cursor:pointer;}
#sidebar h3 {font-size:1.7em;margin:25px 0 0;}
#sidebar ul {margin:15px 25px 25px;}
#sidebar li {margin-bottom:10px;font-size:1.2em;}
.select {
	position:absolute;
	width:275px;
	height:30px;
	padding:5px 24px 0 8px;
	color:#808080;
	font:14px/21px arial,sans-serif;
	background:url(/images/select-bkgrd.png) no-repeat;
	overflow:hidden;
}
#sidebar #action {margin-left:0;}
#sidebar #action li a {
	padding:10px 0 10px 40px;
	line-height:35px;
	font-size:.9em;
	font-weight:700;
	color:#000;
}
#sidebar #action li a:hover {
	color:#6F7478;
	text-decoration:none;
	border:none;
}
#sidebar #action li a.info {background:url(/images/icon-info.png) no-repeat left center;}
#sidebar #action li a.volunteer {background:url(/images/icon-volunteer.png) no-repeat left center;}
#sidebar #action li a.register {background:url(/images/icon-register.png) no-repeat left center;}
#sidebar #action li a.contribute {background:url(/images/icon-contribute.png) no-repeat left center;}

#sidebar h5 {font-size:1.1em;}
#sidebar h4 {
	font-size:1.1em;
	clear:both;
	margin:10px 0;
	text-align:right;
}

/* EVENTS */
#sidebar #calender_events {margin:15px 0;}
.cal_event {clear:both;}
.cal_date {
	background:url(/images/icon-calendar.png) no-repeat left top;
	width:40px;
	height:75px;
	float:left;
}
.cal_month {
	font-weight:700;
	font-size:.8em;
	color:#fff;
	padding:3px 0 0;
	text-align:center;
	width:38px;
}
.cal_day {
	font-weight:700;
	font-size:1.3em;
	padding:4px 0 0;
	text-align:center;
	width:40px;
	color:#000;
}
.cal_details {
	float:right;
	width:225px;
}
.cal_full {
	float:left;
	width:535px;
	padding-left:10px;
}
.cal_link {
	font-size:.8em;
	color:#616568;
	padding:0;
	margin:2px 0 4px;
	text-transform:uppercase;
}
body.events #main .cal_event {
	border-bottom:1px solid #cfd0d1;
	overflow:hidden;
	margin:15px 0;
}
body.events #main .event_left {
	float:left;
	margin:2px 0 4px;
	width:410px;
}
body.events #main .right {width:125px;}
body.events #main .post {padding:0;}
.row {
	width:100%;
	display:block;
	line-height:1.4em;
	min-height:10px;
}
.event-job, .event-job-sm {
	width:33%;
	float:left;
}
.event-job-sm {
	text-align:center;
	font-size:.85em;
}
.entry-head {font-size:.85em;}
/* FOOTER */
#footer {
	clear:both;
	width:100%;
	height:460px;
	padding:0;
	margin:0;
	color:#fff;
	background:#273973 url(/images/footer-bkgrd.png) repeat-x center top;
}
#footer-page {
	width:960px;
	height:460px;
	margin:0 auto 0;
	background:transparent url(/images/footer-content-bkgrd.png) no-repeat center -1px;
	position:relative;
}
#footer-content .col-1 {width:290px;}
#footer-content {padding:110px 15px 0;}
#footer-content a {color:#ccc;}
h6 a.flickr-header {
	background:url(/images/icon-flickr.png) no-repeat left 10px;
	padding-left:55px;
	color:#fff;
	height:40px;
	padding-top:10px;
}
h6 a.twitter-header {
	background:url(/images/icon-twitter.png) no-repeat left top;
	padding-left:55px;
	padding-top:10px;
	color:#fff;
	height:40px;
}
h6 a.nav-header {
	background:url(/images/icon-navigation.png) no-repeat left top;
	padding-left:50px;
	padding-top:10px;
	color:#fff;
	height:40px;
}
#footer-content h6 a {color:#fff;}
#footer-content img {
	padding:4px;
	background-color:#fff;
	border:1px solid #cccccc;
	margin:0 4px 4px;
}
#footer-content a:hover img {
	background-color:#941215;
	border:1px solid #941215;
}
#footer-content #twitfeed li {
	font-size:.9em;
	margin:0 0 15px;
	line-height:1.4em;
}
#footer-content #twitfeed li a {
	font-size:1em;
	color:#fff;
	border-bottom:1px solid #ccc;
}
#footer-content #twitfeed li span {
	font-size:.9em;
	font-style:italic;
}
#footer-content #footnav {
	float:left;
	width:100px;
	margin-left:20px;
}
#footer-content #footnav li a {
	font-size:1em;
	margin:0 0 15px;
	line-height:1.3em;
	color:#fff;
}
#footer-content #legalnav {
	float:left;
	font-size:.8em;
	margin-left:20px;
	margin-top:30px;
	color:#bbb;
}
#footer-content #legalnav p {padding:0;margin:0;}
#footer-content #legalnav a {color:#bbb;}
#footer-content #socialnav {
	float:right;
	width:100px;
}
#footer-content #socialnav li {height:30px;}
#footer-content #socialnav li a {
	font-size:1em;
	margin:0 0 15px;
	line-height:1.4em;
	color:#fff;
	height:30px;
	display:block;
}
#footer-content #socialnav li a.rss {background:url(/images/icon-rss-24.png) no-repeat left top;padding-left:32px;}
#footer-content #socialnav li a.facebook {background:url(/images/icon-facebook-24.png) no-repeat left top;padding-left:32px;}
#footer-content #socialnav li a.twitter {background:url(/images/icon-twitter-24.png) no-repeat left top;padding-left:32px;}
#footer-content #socialnav li a.flickr {background:url(/images/icon-flickr-24.png) no-repeat left top;padding-left:32px;}
#footer-content #socialnav li a.youtube {background:url(/images/icon-youtube-24.png) no-repeat left top;padding-left:32px;}
#footer-content #credit {
	float:right;
	text-align:right;
	color:#bbb;
	font-size:.8em;
	margin-top:40px;
	margin-right:10px;
	width:275px;
}
#footer-content #credit a {color:#bbb;}
#footer-content #credit a:hover,
#footer-content #legalnav a:hover,
#footer-content #twitfeed li a:hover,
#footer-content #footnav li a:hover,
#footer-content #socialnav li a:hover {
	border:none;
	text-decoration:none;
	color:#941215;
}

/* MAP PAGE */
body.map {
	background:none;
	background-color:#790009;
}
body.map #top {
	height:30px;
	width:100%;
	color:#fff;
	display:inline;
	margin:0;
	padding:0;
}
body.map #top a {color:#fff;}
body.map #top .left {
	float:left;
	width:15%;
	font-size:.8em;
	padding:10px 0 0 10px;
}
body.map #top .center {
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	width:70%;
	padding:10px 0 0;
}
body.map #top .right {
	float:right;
	width:15%;
	font-size:.8em;
	text-align:right;
	padding:0 10px 0 0;
}
body.map #top .right select {
	padding:0;
	margin:0;
	position:relative;
	top:-13px;
}

/* ASSETS */
#main .spacer {margin-top:40px;clear:both;height:1%;}
#main .spacer-sm {margin-top:20px;clear:both;height:1%;}
#main .spacer-lg {margin-top:60px;clear:both;height:1%;}
#main .h-spacer {margin-left:12px;}
#login-box, #terms-box {
	background:#fff;
	color:#000;
	padding:30px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#login-box input[type="text"], #login-box input[type="password"] {width:250px;}
#login-box h2, #terms-box h2 {margin-bottom:15px;}
#login-box .links li {line-height:1.5em;}
.overlay {display:none;}
#paginate {
	margin-top:15px;
	margin-bottom:15px;
}
#paginate a, #paginate a:visited {
	border:1px solid #790009;
	background:#fff;
	padding:2px 5px 2px 5px;
	margin:0 1px 0 1px;
	text-decoration:none;
	color:#000;
}
#paginate a:hover {
	background:#d10110;
	color:#fff !important;
}
#paginate strong {
	padding:2px 5px 2px 5px;
	margin:0 1px 0 1px;
	border:1px solid #790009;
	background:#790009;
	color:#fff !important;
}
p#vtip { display:none; position:absolute; padding:10px; left:5px; font-size:0.8em; background-color:white; border:1px solid #a6c9e2; -moz-border-radius:5px; -webkit-border-radius:5px; z-index:9999 }
p#vtip #vtipArrow { position:absolute; top:-10px; left:5px }

a.file-pdf, a.file-doc {
	height:30px;
	/*width:40%;
	display:block;*/
	padding:4px 0 4px 40px;
	border:none;
}
a.file-pdf {background:url(/images/icon-pdf.png) no-repeat 10px top;}
a.file-doc {background:url(/images/icon-doc.png) no-repeat 10px top;}
a.file-pdf:hover, a.file-doc:hover{text-decoration:underline;}